export const initialValues = (isQualification, isWorkExperience) => {
    if (isQualification) {
        return {   
            Qualification: [{Details: '', CompletionYear: ''}]
        }
    }else if(isWorkExperience){
        return {

            WorkExperience: [{Details: '', TillDate: '', FromDate: ''}],          
        }
    }else{
        return {
            Certification: [{Details: '', CompletionYear: ''}], 
        }
        
    }
}
    